Jump to content

Template:Change History/styles.css: Difference between revisions

From The Petit Planet Wiki
Added background-color, fixed button overflow and margin issues
Adjusted padding
 
Line 9: Line 9:
     overflow: auto;
     overflow: auto;
     max-height: 330px;
     max-height: 330px;
     padding: 0.5em;
     padding: 0.75em 1em;
     box-sizing: border-box;
     box-sizing: border-box;
     background: var(--background-color-0b);
     background: var(--background-color-0b);

Latest revision as of 06:43, 21 April 2026

.change-history-header {
    display: inline-flex;
    flex-wrap: wrap;
    font-size: 88%;
    margin: 0.5em 0;
}

.change-history-content {
    overflow: auto;
    max-height: 330px;
    padding: 0.75em 1em;
    box-sizing: border-box;
    background: var(--background-color-0b);
    border-radius: 10px;
}

.change-history-content hr + p {
	margin-block: 0.7em;
}

.change-history-header a.external {
    background-image: none !important;
    padding: 2px 8px;
    border-radius: 20px;
    background-color: var(--background-color-2);
    color: var(--color-base);
}

.change-history-header a.external:hover {
    background-color: var(--background-color-3);
    text-decoration: none;
}

.change-history-header > div:first-child {
    margin-right: 0.75em;
}